* {
    padding: 0;
    margin: 0;
}

.conteiner {
    width: 1200px;
    height: 100%;
    margin: 0 auto;
}

.header {
    width: 100%;
    max-width: 1200px;
    height: 78px;
}
.nav {
    width: 620px;
    height: 78px;
    margin: 0 auto;
}

.nav li {
    display: inline-block;
    margin: 30px;
}

.nav a {
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    align-items: center;
    color: #FF0000
}

.logo {
    width: 100%;
    height: 790px;
    top: 78px;
    background: url(../images/image-1.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.text {
    width: 100%;
    height: 100%;
}

h2 {
    margin: 48px auto;
    text-transform: uppercase;
    text-align: center;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
    color: #373737;
}

p {
    width: 1145px;
    height: 100%;
    margin: auto;
    margin-top: 25px;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;

    text-align: center;
    letter-spacing: 2.4px;

    color: #373737;
}

button {
    display: block;
    width: 191px;
    height: 51px;
    margin: 0 auto;
    margin-top: 150px;

    background: #FF0000;
    border-radius: 4px;

    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 12px;
    line-height: 12px;
    text-transform: uppercase;
    color: #FFFFFF; 
    align-items: center;
}

.footer {
width: 100%;
height: 108px;
}

.copyright {
    width: 462px;
    height: 39px;
    margin-left: 713px;
    margin-top: 40px;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    align-items: center;
    letter-spacing: 2.4px;

    color: #373737;
}


